package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;

public class JadwalDokterSmsVO {
	private short kodePegawai;
	private String namaPegawai;
	private String kodeRuangan;
	private String namaRuangan;
	private String tanggal;

	public short getKodePegawai() {
		return kodePegawai;
	}
	public void setKodePegawai(short kodePegawai) {
		this.kodePegawai = kodePegawai;
	}
	public String getNamaPegawai() {
		return namaPegawai;
	}
	public void setNamaPegawai(String namaPegawai) {
		this.namaPegawai = namaPegawai;
	}
	public String getKodeRuangan() {
		return kodeRuangan;
	}
	public void setKodeRuangan(String kodeRuangan) {
		this.kodeRuangan = kodeRuangan;
	}
	public String getNamaRuangan() {
		return namaRuangan;
	}
	public void setNamaRuangan(String namaRuangan) {
		this.namaRuangan = namaRuangan;
	}
	public String getTanggal() {
		return tanggal;
	}
	public void setTanggal(String tanggal) {
		this.tanggal = tanggal;
	}
	
}
